@charset "UTF-8";
/* REM PX変換 */
/* ブレイクポイント指定 */
.single {
  letter-spacing: 0.025em;
}

.single__cat {
  font-size: 0;
  letter-spacing: 0;
  margin-bottom: 1.25rem;
}

.single__cat-item {
  border: 1px solid #87a7b2;
  border-radius: 0.3125rem;
  color: #87a7b2;
  display: inline-block;
  font-size: 1.125rem;
  line-height: 1;
}

.single__cat-item:not(:first-of-type) {
  margin-left: .45rem;
}

.single__cat-link {
  display: block;
  padding: .43rem .66rem .32rem;
}

.single__top {
  margin-bottom: 3.22rem;
}

.single__top-ttl {
  font-size: 2.4rem;
  font-weight: 600;
  margin-bottom: 1.1rem;
}

.single__top-date {
  color: #bcbcbc;
  font-size: 0.875rem;
}

.single__content {
  margin-bottom: 2.95rem;
}

.single__btn {
  margin: 0 auto 4.455rem;
  max-width: 310px;
  width: 76%;
}

.single-staff__intro {
  -ms-flex-align: center;
  -ms-flex-pack: center;
  -webkit-box-align: center;
  -webkit-box-pack: center;
  align-items: center;
  justify-content: center;
  margin: 4.88rem 0;
}

@media (max-width: 768px) {
  .single-staff__intro {
    -ms-flex-pack: justify;
    -webkit-box-pack: justify;
    justify-content: space-between;
    margin: 0 0 3.33rem;
  }
}

.single-staff__intro-thumb {
  margin-right: 4.6rem;
  width: 28%;
}

@media (max-width: 768px) {
  .single-staff__intro-thumb {
    margin-right: 0;
    width: 48%;
  }
}

.single-staff__intro-sub {
  color: #a0a0a0;
  font-size: 1.32rem;
  letter-spacing: 0.2em;
  margin-bottom: 0.797rem;
}

.single-staff__intro-name {
  font-family: a-otf-ryumin-pr6n, serif;
  font-size: 3.299rem;
  letter-spacing: 0.1em;
}

.single-staff__content {
  margin-bottom: 2.88rem;
}

.single-achievements__top {
  margin-bottom: 3.2rem;
  text-align: center;
}

.single-achievements__ttl {
  font-size: 1.89rem;
}

@media (max-width: 768px) {
  .single-achievements__ttl {
    font-size: 1.58rem;
    line-height: 1.63;
  }
}

.single-achievements__thumb {
  margin: 0 auto;
  max-width: 460px;
}

.single-achievements__week {
  background-color: #e29a0e;
  border-radius: 2.5rem;
  color: #ffffff;
  display: inline-block;
  font-size: 0.9375rem;
  line-height: 1;
  margin-top: 2.2rem;
  padding: .42rem .888rem .32rem;
}

.single-achievements__content {
  margin-bottom: 3.55rem;
}

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
